<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.catalog/2">
<module_version install_time="1236023216848" last="true" origin="installer" specification_version="1.11.21.4.4">
<file crc="3919407606" name="config/Modules/org-netbeans-modules-xml-catalog.xml"/>
<file crc="1456154529" name="modules/org-netbeans-modules-xml-catalog.jar"/>
</module_version>
</module>
